﻿@charset "utf-8";
/* BaiTao 2020-08 QQ：79885111 */
/*! * @名称：base.css * @功能：1、重设浏览器默认样式 * 2、设置通用原子类*//* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体*/
html{background: #F2F1EF;font-family: '微软雅黑';color: #333;}
/*@font-face{font-family: abc;src:url(../font/abc.ttf) format("truetype");color: #333;}*//* 内外边距通常让各个浏览器样式的表现位置不同*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{margin: 0;padding: 0;}
img{border: none;outline: none;}
li{list-style: none;}
/* 要注意表单元素并不继承父级 font 的问题*/
body,
button,
input,
select,
textarea{font-size: 16px;}
input,
select,
textarea{font-size: 100%;}
/* 去掉 table cell 的边距并让其边重合*/table{border-collapse: collapse;border-spacing: 0;}
/* ie bug：th 不继承 text-align*/th{text-align: inherit;}
/* 去除默认边框*/fieldset,
img{border: none;}
/* ie6 7 8(q) bug 显示为行内表现*/iframe{display: block;}
/* 去掉 firefox 下此元素的边框*/abbr,
acronym{border: none;font-variant: normal;}
/* 一致的 del 样式*/del{text-decoration: line-through;}
address,
caption,
cite,
code,
dfn,
em,
th,
var{font-style: normal;font-weight: 500;}
/* 去掉列表前的标识，li 会继承*/ol,
ul,li{list-style: none;}
/* 对齐是排版最重要的因素，别让什么都居中*/caption,
th{text-align: left;}
/* 来自yahoo，让标题都自定义，适应多个系统应用*/h1,
h2,
h3,
h4,
h5,
h6{font-size: 100%;font-weight: 500;}
q:before,
q:after{content: '';}
/* 统一上标和下标*/
sub,sup{font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup{top: -0.5em;}
sub{bottom: -0.25em;}
/* 让链接在 hover 状态下显示下划线*/a:hover{text-decoration: underline;}
/* 默认不显示下划线，保持页面简洁*/
ins,a{text-decoration: none;}
/* 去除 ie6 & ie7 焦点点状线*/
a:focus,
*:focus{outline: none;}
/* 清除浮动*/
.clearfix:before,
.clearfix:after{content: "";display: table;}
.clearfix:after{clear: both;overflow: hidden;}
.clearfix{zoom: 1;/* for ie6 & ie7*/}
.clear{clear: both;display: block;font-size: 0;height: 0;line-height: 0;overflow: hidden;}
/* 设置显示和隐藏，通常用来与 js 配合*/.hide{display: none;}
.block{display: block;}
/* 设置浮动，减少浮动带来的 bug*/
.fl,.fr{display: inline;}
.fl{float: left;}
.fr{float: right;}
.pr{position:relative}
.pa{position: absolute;}
.tc{text-align: center;}
.tr{text-align: right;}
.fixed{width: 100%;height: 100px;position: fixed;left: 0;top: 0;background: #fff;z-index: 9999;box-shadow: 0px 2px 4px #bdbdbd;}
body{background: url(../images/wap/bg.jpg) top center no-repeat;background-size: cover;position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: 0;}
body#bg{background: url(../images/bgnei.jpg) ;position: inherit;}
.footer{position: fixed;width: 100%;bottom: 0;left: 0;text-align: center;background: rgba(229,225,216,.8);line-height: 1.5;padding: 10px 0;color: #8B7E6A;font-size: 12px;}
.footer.fno{position: inherit;}
.wrapper{}
.header{width: 1190px; margin: 0 auto;padding-top: 40px;overflow: hidden;}
.logo{background: url(../images/logo.png) center no-repeat; width: 8rem; height: 44px; display: block; margin: 0px auto; background-size: 100% auto;position:fixed;top:0;left:0;right:0; z-index:1}
.logo:hover{opacity: .8;}
.ui-header{position:fixed; width: 100%;top: 0; height: 44px;z-index:100}
.ui-header h1{height:40px;line-height:40px;font-size:18px;text-align:center;color:#ecd37a;}
.ui-header-left, .ui-header-right{position:absolute;top:0;left:0;width:52px;height:100%;}
.ui-header-right{left:auto;right:0;}
.ui-header-left a, .ui-header-right a{display:block;height:100%;background-size:30px auto;background-repeat:no-repeat;background-position:center center;}
.ui-header-ico-menu{background:url(../images/wap/menu.png);}
#menu{position:fixed;width:200px;height:100%;top:40px;right:-200px;background:#eae8e8;color:#666;z-index:100;display:none;}
#menu li{border-bottom:1px solid #f7f6f6;}
#menu li:after{content:'';display:block;width:100%;border-bottom:1px solid #d2d0d0;}
#menu a{position:relative;height:40px;line-height:40px;padding:0 20px 0 40px;border:none;display:block;height:100%;color:#666;}
#menu a:after{display:block;content:'';position:absolute;right:8px;top:50%;margin-top:-6px;width:10px;height:10px;border:2px solid #bbb;border-width:2px 2px 0 0;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#menu .icon{/*background:url(../images/icon-menu1.png) 8px center no-repeat;*/background-size:20px auto;}
#menu .icon-2{background-image:url(../images/icon-menu2.png);}
#menu .icon-3{background-image:url(../images/icon-menu3.png);}
#menu .icon-4{background-image:url(../images/icon-menu4.png);}
#menu .icon-5{background-image:url(../images/icon-menu5.png);}
#menu .icon-6{background-image:url(../images/icon-menu6.png);}
#menu .icon-7{background-image:url(../images/icon-menu7.png);}
#msk{display:block;position:fixed;width:100%;height:100%;background:#000;opacity:0.5;top:40px;left:0;}


.zi{width: 18rem; height: auto;position: absolute;left: 50%; transform:translatex(-42%); top: 15% ;z-index: 10;text-align: center;}
.zi img{vertical-align: middle;width: 10rem;}
.yanbian{position: fixed;bottom:10%;width: 100%;}

/* logo动画 */
.yun{position: absolute;left: 50%;transform:translatex(-50%);top:30%;z-index: 1;width: 10rem;}
.quan{position: absolute;left: 50%;margin-left: -4rem;top:30%;z-index: 2;width: 8rem;}
img.quan{-webkit-animation:change 10s linear infinite;}		
		    
@-webkit-keyframes change {
0%{-webkit-transform:rotate(0deg);} 
50%{-webkit-transform:rotate(-180deg);} 
100%{-webkit-transform:rotate(-360deg);} 

}
.banner{background: url(../images/b1.jpg) center no-repeat; height: 10rem;position:relative;background-size:auto 100%}
.banner .slide-content{top:0;bottom:0;z-index:0; height:10rem;position:absolute; min-width:320px}
.n_container{ padding:0 0 2rem;}
.n_container .n_top{ padding:2rem 0 0;  position:relative;}
.n_container .n_top .w1200{ position:relative; z-index:1;}
/*.n_container .n_top:before{content:"";position:absolute;z-index: 0;top:80px;left:50%;margin-left:-960px;width:1520px;height:432px;background:url(../images/n_bg.jpg) right 10px no-repeat;}*/
.n_container .title{background:url(../images/bird_03.jpg) center top no-repeat;text-align:center;margin-bottom: 1rem;background-size:60% auto}
.n_container .title h1{ font-size:1.5rem; color:#E50012; font-family:myFirstFont; font-weight:bold; margin-bottom:.5rem;}
.n_container .title h5{ font-size:.8rem; color:#7b6f61;}
.n_about{padding:0 1rem; line-height:2}
.ar_article img{width:100%}
.content .left p{font-size: 16px; color: #424242; line-height: 24px; margin-bottom: 8px; padding-left: 30px; background-position: 0 4px !important;}
.content .right .img img{border: #e5e5e5 1px solid; width:7rem; height: 7rem;}
.content .right .con{padding-top: 2.75rem; text-align: right; padding-right: 1.5rem;}
img.sub-t{width:auto;height:3rem}

.youce{}
.youce .pic-list li{width: 50%; float: left; text-align: center; margin-bottom: 10px; margin-left: 0;}
.youce .pic-list li img{display: block;    width: 80%;    margin: 0 auto;}
.youce .pic-list li span{display: block;}
.shike{background: url(../images/pro/n_nav_bg.png) center no-repeat;height: 64px; line-height: 64px;}
.ybyoushi{overflow: hidden;}
ul.ybyoushi li{width: 46%; float: left;text-align: center;background-color:#E3DEDA ;margin-right: 4%; color: #246A84;margin-left: 0;padding-top: 1.5rem; padding-bottom: 1.5rem;font-size:.6rem}
.ybyoushi li:last-child{margin-right: 0;margin-left: 0;}

/*page*/
.layui-laypage .layui-laypage-curr .layui-laypage-em{background-color: #E50012;}
/*新闻报道*/
.news-list{overflow: hidden;}
.news-list li{background: rgba(205,201,198,0.2);box-sizing: border-box;padding: .3rem 0;}
.news-list li:nth-child(n+2){margin-top: .5rem;}
.news-list li a{display: block;width: 100%;}
.news-list .media-img{float:left;width:8rem;background: url(../images/temp.jpg) center no-repeat;background-size:cover}
.news-list .media-img img {width:100%;display: block; height: 6rem;}
.news-list .media-body{float:none;margin-left:9rem;min-height:6rem;}
.news-list .media-heading{ color:#8B7E6A;line-height:1.5; overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp:2; -webkit-box-orient: vertical;font-weight: normal;font-size:1.1rem}
.news-list .m-time{width:100%;display:inline-block;color: #a9a9a9;font-size: .6rem;line-height:2;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp:1; -webkit-box-orient: vertical;margin-top:10px;}

/* 新闻详情 */
.content-box{padding: .43rem;}
.news-tit{padding-bottom:.5rem;margin-bottom:.5rem;text-align: center;border-bottom:1px solid #E7E3DB}
.news-tit h1{font-size: 1.2rem;line-height: 1.5;margin-bottom: .15rem;}
.news-tit small{line-height: 2;color:#888;font-size: 14px;}
.news-info p{margin-bottom: 1rem;text-indent: 2em;color:#1b1b1b;}
.news-info img{display: block;max-width: 100%;margin-left: auto;margin-right: auto;margin-bottom: .5rem;}

.sub-title{background:url(../images/wap/hongquan.png) right bottom no-repeat;font-weight:100;color:#246A84;display: inline-block;
    padding-right: 20px;    font-size: 22px;background-size: auto 24px; line-height:1.5;margin-bottom:1rem}

.p_products{overflow:hidden; margin-left:-10px; margin-right:-10px}
.p_products li{width:33.33%; margin-top: 10px; display:block;text-align:center;box-sizing:border-box;float:left}

.p_products li a{line-height: 36px;margin:0px 10px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;display:block;text-decoration:none;color:#777;background:#fff;padding:0 10px;display:block}
.p_products li.on a{background:#E60516; color:#fff}
/*.p_products li:hover{background:#E50012; color:#fff}
.p_products li:hover a{color:#fff}*/
.product-item{background:#fff; margin-top:20px; text-align:center}
.product-item .pro-pic{position:relative;width:100%;background:#fff;padding-bottom:75%;overflow:hidden;background:url(../images/probg.png) center no-repeat}
.product-item img{width: 100%!important;    height: auto!important;    left: 50%!important;    top: 50%!important;
    -webkit-transform: translate(-50%,-50%)!important;    -ms-transform: translate(-50%,-50%)!important;    transform: translate(-50%,-50%)!important;    position: absolute!important;}
    .product-item p{padding:5px 10px; color:#777}

.ar_article .zhuanli{overflow:hidden}
.ar_article .zhuanli li{width:100%; margin-bottom:20px; margin-left:0}
.ar_article .zhuanli li img{float:left;width:40%; margin-right:20px;}
.ar_article .zhuanli li p{line-height:2; }
